Belune
Volumes & Backups

Get Volume

GET
/api/projects/{projectId}/databases/{databaseId}/volume
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
databaseId*string
Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/volume"
{  "name": "string",  "size_bytes": 0}